PLGDRAWMODE(3)

NAME
plgdrawmode - Get drawing mode (depends on device support!)

SYNOPSIS
plgdrawmode()

DESCRIPTION

Get drawing mode. Note only one device driver (cairo) currently supports this at the moment, and for that case the PLINT value returned by this function is one of PL_DRAWMODE_DEFAULT, PL_DRAWMODE_REPLACE, PL_DRAWMODE_XOR, or PL_DRAWMODE_UNKNOWN. This function returns PL_DRAWMODE_UNKNOWN for the rest of the device drivers. See also plsdrawmode(3).

Redacted form: plgdrawmode()

This function is used in example 34.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.